@charset "utf-8";
/* CSS Document */


body{ font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#535353; background-color:#FFF; padding:0; margin:0;}


/* Layout CSS */

#wrapper{ width:1000px; margin:0 auto;}

#dcp{ width:495px; float:left;}

#bms{ width:500px; float:right;}

/* Header CSS */

#header{ overflow:hidden;}

.sw{ text-align:center; width:500px;}

.bbb{ padding:25px 35px 0 0;}

#banner{ position:relative; clear:both;}

#bell{ position:absolute; left:0; margin:-20px 0 0 925px; background:url(../images/bell.png) no-repeat; width:103px; height:77px;}


/* Headings CSS */

h1, h2, h3, h4, h5, h6{ padding:0; margin:0; font-weight:normal;}

h5{ color:#535353; font-size:11px; font-weight:bold;}

h6{ color:#13729e; font-size:11px; font-weight:bold; padding:10px 0 0 0 !important; }

.offerPrice{ font-size:20px; color:#13729e; font-weight:normal; clear:both; line-height:30px; padding:5px 0 15px 0;}

.offerPriceSelected{ color:#76001b; font-weight:bold;}

#accordion, #accordion2{ margin:10px 0 0 0;}

#accordion h3 a, #accordion2 h3 a{ color:#13729e; font-size:11px; padding:0 0 0 10px; margin:0px; text-decoration:none; outline:none; font-weight:bold; line-height:20px; }

#accordion h3 a:hover, #accordion2 h3 a:hover{ color:#76001b;}

.ui-state-default{background:url(../images/arrow.png) no-repeat 0 8px;}

.ui-state-active{background:url(../images/arrowdown.png) no-repeat 0 8px !important;}

 
/* Common CSS */

a, #accordion, #accordion2{ outline:none;}

img{ border:0px;}

p{ padding:0 0 10px 0; margin:0; font-size:11px; line-height:18px;}

.floatLeft{ float:left;}

.floatRight{ float:right;}

.clear{ clear:both;}

.normal{ font-weight:normal;}


#accordion ul, #accordion2 ul{ padding:0 0 0 15px; margin:0 0 10px 0; }

#accordion p, #accordion2 p{ font-size:11px; line-height:15px;}

/* Footer CSS */

#footer{ clear:both; padding:20px 0 0 0;}

#footer p{ font-size:10px; line-height:14px;}